## python-pbcore 1.2.7%2Bdfsg

=== requirements.txt ===
cython
numpy >= 1.7.1
h5py >= 2.0.1
pysam >= 0.8.4
