=== debian/changelog ===
python-pbcore (1.2.7+dfsg-1) unstable; urgency=medium

  * Revert "Set watch file to point to pypi rather than github"
  * Imported Upstream version 1.2.7+dfsg
  * Drop patch applied upstream
  * Refresh patches

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 13 Dec 2015 17:18:26 -0800

python-pbcore (1.2.6+dfsg-1) unstable; urgency=medium

  * Set watch file to point to pypi rather than github
  * Imported Upstream version 1.2.6+dfsg
  * Refresh patches
  * Fix compatibility with pysam 0.8.4 (Closes: #805687)
  * Add license statement for a file added in-between releases

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 27 Nov 2015 12:19:10 -0800

python-pbcore (1.2.4+dfsg-1) unstable; urgency=medium

  * Fix watch file after dropping the dfsg counting.
  * Imported Upstream version 1.2.4+dfsg
  * Drop patch to skip integration tests at build time (applied upstream)
  * Drop rename-dataset.py patch in favor of build-time substitution

 -- Afif Elghraoui <afif@ghraoui.name>  Mon, 26 Oct 2015 21:56:40 -0700

python-pbcore (1.2.3+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.2.3+dfsg
  * Add patch to skip tests if the necessary scripts can't be found
  * Install scripts to /usr/bin, but give them sensible names
  * Add dependency on python-pkg-resources for python-pbcore
  * Add manpage stubs directing users to richer documentation sources

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 20 Sep 2015 01:18:26 -0700

python-pbcore (1.2.2+dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1+dfsg1
  * Install upstream-provided convenience scripts
  * Refresh patches
  * Install upstream changelog and readme in main package (not doc package)
  * Enable build-time testing
  * Configure autopkgtests
  * Drop nonfunctional Python3 package and merge data package with main one

 -- Afif Elghraoui <afif@ghraoui.name>  Mon, 03 Aug 2015 23:43:39 -0700

python-pbcore (1.0.0-1) experimental; urgency=low

  * Initial release (Closes: #787981)
  * Add material for autopkgtest
  * Use packaged javascript libraries for HTML documentation where available
  * Use dh pybuild rather than the upstream-provided Makefile
  * Use default documentation theme rather than upstream's with corporate logo
  * Provide python3 package
  * Prepare python-pbcore-data package
  * Prepare documentation package
  * Add autopkgtest for python3 package
  * Update uscan calls to append suffix to package name for next release

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 06 Jun 2015 23:35:12 -0700
