=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME = pbcore
export PYBUILD_AFTER_INSTALL = \
  chmod -x {destdir}/{install_dir}/pbcore/data/*.h5 \
           {destdir}/{install_dir}/pbcore/data/datasets/*.xml

DESTDIR = $(CURDIR)/debian/$(DEB_SOURCE)

%:
	LC_ALL=C.UTF-8 dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	$(MAKE) doc

override_dh_install:
	dh_install
	find $(DESTDIR) -type f -exec sed -i 's/dataset\.py/pbdataset/g' {} +
	mv $(DESTDIR)/usr/bin/.open $(DESTDIR)/usr/bin/pbopen
	mv $(DESTDIR)/usr/bin/dataset.py $(DESTDIR)/usr/bin/pbdataset

override_dh_installdocs:
	dh_installdocs -X _source

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) clean

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} setup.py test" \
	  dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.org

get-orig-source:
	uscan --verbose --force-download --repack --rename --compression xz
