=== debian/tests/control ===
Test-Command: nosetests -v
Depends: python-pbcore, python-nose
Restrictions: allow-stderr
