=== debian/watch ===
version=3

# For GitHub projects you can use the tags or releases page.  Since the archive
# URLs use only the version as the name, it is recommended to use a
# filenamemangle to adjust the name of the downloaded file:
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/pbcore-$1.tar.gz/" \
  https://github.com/PacificBiosciences/pbcore/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
