=== debian/changelog ===
python-pbcore (1.2.9+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.2.9+dfsg
  * Refresh patches
  * Remove handling for pbdataset script
  * Add new tests dependency on python-pyxb
  * Add NEWS file to warn users about the missing pbdataset script
  * Make corrections to the pbopen manpage

 -- Afif Elghraoui <afif@debian.org>  Mon, 11 Apr 2016 22:58:38 -0700

python-pbcore (1.2.7+dfsg-2) unstable; urgency=medium

  * Fix compatibility with pysam 0.9.0
  * Bump standards version
  * Use https for VCS URLs

 -- Afif Elghraoui <afif@debian.org>  Thu, 10 Mar 2016 22:46:31 -0800
