=== debian/control ===
Source: python-pbcore
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>= 9),
	dh-python,
	python-all,
	python-setuptools,
	python-h5py (>= 2.0.1),
	python-numpy (>= 1.7.1),
	python-pysam (>= 0.9.0),
	python-sphinx,
# Test-Depends:
	python-nose,
	python-pyxb,
Standards-Version: 3.9.7
X-Python-Version: >= 2.7
Homepage: https://github.com/PacificBiosciences/pbcore
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pbcore.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pbcore.git

Package: python-pbcore
Architecture: all
Depends:
	${misc:Depends},
	${python:Depends},
	python-pkg-resources,
Suggests: python-pbcore-doc (= ${source:Version})
Description: Python library for processing PacBio data files
 The pbcore package provides Python modules for processing Pacific Biosciences
 data files and building PacBio bioinformatics applications. These modules
 include tools to read/write PacBio data formats, sample data files for
 testing and debugging, base classes, and utilities for building bioinformatics
 applications.
 .
 This package is part of the SMRTAnalysis suite.

Package: python-pbcore-doc
Architecture: all
Section: doc
Depends:
	${misc:Depends},
	${sphinxdoc:Depends},
	libjs-jquery,
	libjs-underscore,
Description: Python library for processing PacBio data files (documentation)
 The pbcore package provides Python modules for processing Pacific Biosciences
 data files and building PacBio bioinformatics applications. These modules
 include tools to read/write PacBio data formats, sample data files for
 testing and debugging, base classes, and utilities for building bioinformatics
 applications.
 .
 pbcore is part of the SMRTAnalysis suite. This package provides the common
 documentation package.
