## python-pbcore 1.2.11%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pbcore
 Section: python
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
 	debhelper (>= 9),
@@ -15,7 +16,7 @@
 # Test-Depends:
 	python-nose,
 	python-pyxb,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 Homepage: https://github.com/PacificBiosciences/pbcore
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pbcore.git
