=== debian/tests/control ===
Test-Command: nosetests -v
Depends:
	python-pbcore,
	python-nose,
	python-pyxb,
Restrictions: allow-stderr
