=== requirements.txt ===
cython
numpy >= 1.7.1
h5py >= 2.0.1
pysam >= 0.9.0
