=== debian/changelog ===
python-pbcore (1.2.11+dfsg-1ubuntu1) zesty; urgency=medium

  * Suppress numpy warnings which cause false test failures in
    kineticstools with h5py 2.7.0 on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 12 Apr 2017 00:42:31 +0200

python-pbcore (1.2.11+dfsg-1) unstable; urgency=medium

  * New upstream release (git 32b6883 from 2016-09-19)
  * Update patches

 -- Afif Elghraoui <afif@debian.org>  Thu, 26 Jan 2017 00:23:02 -0800

python-pbcore (1.2.10+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.2.10+dfsg
  * Drop patch applied upstream
  * Don't raise exception if pyxb version does not exactly match
    (Closes: #839346)
  * Bump Standards-Version to 3.9.8

 -- Afif Elghraoui <afif@debian.org>  Sun, 09 Oct 2016 11:10:59 -0700
