=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,7 @@
 
 override_dh_install:
 	dh_install
-	find $(DESTDIR) -type f -exec sed -i 's/dataset\.py/pbdataset/g' {} +
 	mv $(DESTDIR)/usr/bin/.open $(DESTDIR)/usr/bin/pbopen
-	mv $(DESTDIR)/usr/bin/dataset.py $(DESTDIR)/usr/bin/pbdataset
 
 override_dh_installdocs:
 	dh_installdocs -X _source
