## python-pbcore 1.5.0+git20180606.43fcd9d+dfsg

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,14 @@
 	python setup.py bdist --formats=egg
 
 install:
-	python setup.py install
+	@which pip > /dev/null
+	@pip freeze|grep 'pbcore=='>/dev/null \
+      && pip uninstall -y pbcore \
+      || echo -n ''
+	@pip install ./
+
+pylint:
+	pylint --errors-only pbcore/
 
 clean: doc-clean
 	rm -rf build/;\
@@ -26,7 +33,8 @@
 	cd doc && make doctest
 
 unit-test:
-	nosetests --with-xunit tests -v
+	nosetests --with-coverage --cover-xml-file=coverage.xml --cover-package=pbcore --cover-xml --with-xunit -v tests
+	sed -i -e 's@filename="@filename="./@g' coverage.xml
 
 test: doctest unit-test
 
@@ -55,3 +63,8 @@
 publish-to-pypi:
 	@echo "I'm not going to do this for you, but you can do it by:"
 	@echo "    % python setup.py sdist upload -r pypi"
+
+
+xsd-codegen:
+	rm -f pbcore/io/dataset/pyxb/DataSetXsd.py
+	./bin/updateXSDs.py ../xsd-datamodels/PacBioDatasets.xsd pbcore/io/dataset/pyxb/
