=== requirements.txt ===
cython
numpy >= 1.7.1
pysam >= 0.13
