=== debian/changelog ===
python-pbcore (1.5.0+git20180606.43fcd9d+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add test Depends: python-h5py

 -- Graham Inggs <ginggs@debian.org>  Wed, 27 Jun 2018 13:06:45 +0000

python-pbcore (1.5.0+git20180606.43fcd9d+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Afif Elghraoui ]
  * New upstream version (git f3bcf3a)
  * Updated patches
  * Added tests dependency on python-coverage
  * d/control: use build profile declarations
 
  [ Andreas Tille ]
  * New upstream version
    Closes: #900485
  * Relax test constraint which is rather a rounding issue
  * d/watch: mode=git
  * cme fix dpkg-control
     - Point Vcs-fields to Salsa
     - Standards-Version: 4.1.4
     - Sequence of fields
     - Formatting
  * debhelper 11
  * remove outdated X-Python-Version
  * d/rules: Drop get-orig-source target

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jun 2018 08:13:42 +0200
