=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.org
-
-get-orig-source:
-	uscan --verbose --force-download --repack --rename --compression xz
