## python-pbcore 1.6.5%2Bdfsg

=== debian/changelog ===
python-pbcore (1.6.5+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Recommends: python-h5py (its considered an "optional dependency")
  * Upstream is now tagging releases - adjust watch file
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Build-Depends: s/python-sphinx/python3-sphinx/

  [ Drew Parsons ]
  * add fix_numpy_1.16_9c065b7.patch applying upstream commit
    9c065b724 to fix dtypes for build against numpy 1.16.
    Closes: #918212, #917670.
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Thu, 10 Jan 2019 11:13:59 +0100
