## python-pbcore 1.6.5+dfsg

=== Makefile ===
--- 
+++ 
@@ -68,3 +68,6 @@
 xsd-codegen:
 	rm -f pbcore/io/dataset/pyxb/DataSetXsd.py
 	./bin/updateXSDs.py ../xsd-datamodels/PacBioDatasets.xsd pbcore/io/dataset/pyxb/
+
+validate-metadata:
+	xmllint --schema ../xsd-datamodels/PacBioCollectionMetadata.xsd pbcore/data/datasets/CollectionMetadata.xml
