=== debian/control ===
--- 
+++ 
@@ -3,18 +3,31 @@
 Uploaders: Afif Elghraoui <afif@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python-all,
                python-setuptools,
-               python-h5py,
-               python-numpy,
-               python-pysam (>= 0.9.0),
-               python-sphinx <!nodoc>,
-               python-nose <!nocheck>,
-               python-pyxb <!nocheck>,
-               python-coverage
-Standards-Version: 4.1.4
+               python-h5py (>= 2.0.1),
+               python-numpy (>= 1.7.1),
+               python-pysam (>= 0.13),
+               python3-sphinx <!nodoc>,
+               python-nose (>= 1.3.4) <!nocheck>,
+               python-pyxb (>= 1.2.4) <!nocheck>,
+               python-uritools <!nocheck>,
+#               python-parse,
+               pylint,
+               python-coverage,
+#               python3-all,
+#               python3-setuptools,
+#               python3-h5py (>= 2.0.1),
+#               python3-numpy (>= 1.7.1),
+#               python3-pysam (>= 0.13),
+#               python3-nose (>= 1.3.4) <!nocheck>,
+#               python3-pyxb (>= 1.2.4) <!nocheck>,
+#               python3-uritools <!nocheck>,
+#               pylint3,
+#               python3-coverage
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-pbcore
 Vcs-Git: https://salsa.debian.org/med-team/python-pbcore.git
 Homepage: https://github.com/PacificBiosciences/pbcore
@@ -24,8 +37,9 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-pkg-resources
+Recommends: python-h5py
 Suggests: python-pbcore-doc (= ${source:Version})
-Description: Python library for processing PacBio data files
+Description: Python 2 library for processing PacBio data files
  The pbcore package provides Python modules for processing Pacific Biosciences
  data files and building PacBio bioinformatics applications. These modules
  include tools to read/write PacBio data formats, sample data files for
@@ -33,6 +47,26 @@
  applications.
  .
  This package is part of the SMRTAnalysis suite.
+ .
+ This is the Python 2 module.
+
+#Package: python3-pbcore
+#Architecture: all
+#Depends: ${misc:Depends},
+#         ${python3:Depends},
+#         python3-pkg-resources
+#Recommends: python3-h5py
+#Suggests: python-pbcore-doc (= ${source:Version})
+#Description: Python 3 library for processing PacBio data files
+# The pbcore package provides Python modules for processing Pacific Biosciences
+# data files and building PacBio bioinformatics applications. These modules
+# include tools to read/write PacBio data formats, sample data files for
+# testing and debugging, base classes, and utilities for building bioinformatics
+# applications.
+# .
+# This package is part of the SMRTAnalysis suite.
+# .
+# This is the Python 3 module.
 
 Package: python-pbcore-doc
 Architecture: all
