=== debian/tests/control ===
--- 
+++ 
@@ -3,4 +3,6 @@
 	python-pbcore,
 	python-nose,
 	python-pyxb,
+	python-coverage,
+	python-h5py,
 Restrictions: allow-stderr
