=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   https://github.com/PacificBiosciences/pbcore/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@

# Upstream is not tagging releases regularly - thus we use mode=git
#opts="mode=git,pretty=1.5.5+git%cd.%h,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
#  https://github.com/PacificBiosciences/pbcore.git HEAD
