## python-pbcore 1.7.1+git20200129.c55621e+dfsg

=== debian/changelog ===
python-pbcore (1.7.1+git20200129.c55621e+dfsg-1) unstable; urgency=medium

  * Remove python3-pyxb from Build-Depends
    Closes: #950336
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2020 16:34:17 +0100

python-pbcore (1.7.1+git20191121.7947eb7+dfsg-3) unstable; urgency=medium

  * Build-Depends: s/pylint3/pylint/
    Closes: #946426

 -- Andreas Tille <tille@debian.org>  Mon, 09 Dec 2019 09:06:38 +0100

python-pbcore (1.7.1+git20191121.7947eb7+dfsg-2) unstable; urgency=medium

  * Re-upload for testing migration

 -- Andreas Tille <tille@debian.org>  Sat, 07 Dec 2019 09:37:21 +0100

python-pbcore (1.7.1+git20191121.7947eb7+dfsg-1) unstable; urgency=medium

  * Afif removed himself from Uploaders
  * Add myself to Uploaders
  * New upstream version Git checkout
    Drop Python2 support and switch to Python3
    Closes: #938009
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * (Build-)Depends: python3-biopython (>= 1.74)
  * Rewrite autopkgtest
  * Breaks/Provides/Replaces: python-pbcore (<= (1.7)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Dec 2019 11:23:55 +0100
