## python-pbcore 1.7.1+git20200206.d66cbbf+dfsg

=== debian/changelog ===
python-pbcore (1.7.1+git20200206.d66cbbf+dfsg-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Drop pyxb also from test depends (Closes: #950336)

  [ Andreas Tille ]
  * New upstream version
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Feb 2020 09:06:14 +0100
