## python-pbcore 1.7.1+git20200430.a127b1e+dfsg

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,11 @@
 	@pip install ./
 
 pylint:
-	pylint --errors-only pbcore/
+	pylint --errors-only --ignore=pyxb --enable=C0411,W0702,W0401,W0611 pbcore/
+
+autopep8:
+	find pbcore -name "*.py" | xargs autopep8 -i
+	find tests -name "*.py" | xargs autopep8 -i
 
 clean: doc-clean
 	rm -rf build/;\
@@ -33,7 +37,7 @@
 	cd doc && make doctest
 
 unit-test:
-	nosetests --with-coverage --cover-xml-file=coverage.xml --cover-package=pbcore --cover-xml --with-xunit -v tests
+	python setup.py test
 	sed -i -e 's@filename="@filename="./@g' coverage.xml
 
 test: doctest unit-test
@@ -71,3 +75,8 @@
 
 validate-metadata:
 	xmllint --schema ../xsd-datamodels/PacBioCollectionMetadata.xsd pbcore/data/datasets/CollectionMetadata.xml
+
+wheel:
+	which pip
+	pip wheel --wheel-dir=${WHEELHOUSE} --no-deps .
+	ls -larth ${WHEELHOUSE}
