=== debian/changelog ===
python-pbcore (1.7.1+git20200430.a127b1e+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace (routine-update).
  * d/rules: allow for repeated builds by fixing clean

 -- Steffen Moeller <moeller@debian.org>  Tue, 05 May 2020 17:43:06 +0200

python-pbcore (1.7.1+git20200313.41ba394+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)
  * Cleaning generated doc/*.rst files
  * d/u/metadata: Added ref to bioconda

 -- Steffen Moeller <moeller@debian.org>  Sat, 21 Mar 2020 19:54:46 +0100
