=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/python-pbcore
 Vcs-Git: https://salsa.debian.org/med-team/python-pbcore.git
 Homepage: https://github.com/PacificBiosciences/pbcore
+Rules-Requires-Root: no
 
 Package: python3-pbcore
 Architecture: all
