=== debian/rules ===
--- 
+++ 
@@ -49,3 +49,12 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.org
+
+override_dh_auto_clean:
+	rm -f doc/pbcore.data.datasets.rst doc/pbcore.io.align.rst doc/pbcore.io.dataset.pyxb.rst
+	rm -fr coverage.xml .eggs/README.txt .pytest_cache
+	rm -rf .pybuild
+	rm -rf _tmp doc/_build/
+	find . -name __pycache__ | xargs -r rm -rf 
+	rm -f .coverage nosetests.xml
+	rm -rf pbcore.egg-info
