=== debian/watch ===
version=4

#opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
#   https://github.com/PacificBiosciences/pbcore/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@

# Upstream is not tagging releases regularly - thus we use mode=git
# Upstream is now actually tagging releases - but there is no official Python3 release yet
opts="mode=git,pretty=1.7.1+git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/PacificBiosciences/pbcore.git HEAD
