## python-pbcore 2.1.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: python-pbcore
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-sphinx <!nodoc>,
                python3-all,
                python3-setuptools,
                python3-h5py,
                python3-numpy,
-               python3-pysam (>= 0.13),
-               python3-nose <!nocheck>,
+               python3-pysam,
+               python3-pytest <!nocheck>,
                python3-uritools <!nocheck>,
-               python3-pytest <!nocheck>,
                python3-pytest-runner <!nocheck>,
                python3-pytest-xdist <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-biopython (>= 1.74) <!nocheck>,
+               python3-xmlschema <!nocheck>,
                pylint,
                python3-coverage
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pbcore
 Vcs-Git: https://salsa.debian.org/med-team/python-pbcore.git
 Homepage: https://github.com/PacificBiosciences/pbcore
@@ -55,6 +56,7 @@
          ${sphinxdoc:Depends},
          libjs-jquery,
          libjs-underscore
+Multi-Arch: foreign
 Description: Python library for processing PacBio data files (documentation)
  The pbcore package provides Python modules for processing Pacific Biosciences
  data files and building PacBio bioinformatics applications. These modules
