=== debian/changelog ===
python-pbcore (2.1.2+dfsg-7) unstable; urgency=medium

  * Team upload.
  * d/tests/control: restrict tests to 64-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 22 Mar 2024 18:05:46 +0100

python-pbcore (2.1.2+dfsg-6) unstable; urgency=medium

  * Team upload.
  * d/rules: combine the two dh_auto_clean overrides into one
             and use d/clean to simplify that.
  * d/control: add dh-sequence dependencies for the addons.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 22 Mar 2024 17:59:15 +0100

python-pbcore (2.1.2+dfsg-5) unstable; urgency=medium

  * d/control: bring back support for all python3 versions.
  * d/NEWS: remove; affected version not part of maintained releases.
  * d/copyright: update copyright years.
  * d/control: depend on architecture all only python3 package.
  * d/rules: remove empty directory flagged by lintian.

 -- Étienne Mollier <emollier@debian.org>  Sat, 07 Jan 2023 15:47:39 +0100

python-pbcore (2.1.2+dfsg-4) unstable; urgency=medium

  * Standards-Version: 4.6.2 (routine-update)
  * Fix AttributeError: module 'numpy' has no attribute 'float'.
    Closes: #1027211

 -- Andreas Tille <tille@debian.org>  Thu, 29 Dec 2022 20:01:16 +0100

python-pbcore (2.1.2+dfsg-3) unstable; urgency=medium

  * enable-build-time-testing.patch: remove; cease enforcing nostests.
  * d/control: replace nose by pytest. (Closes: #1018551)
  * Standards-Version: 4.6.1 (routine-update)
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sat, 03 Dec 2022 20:33:13 +0100

python-pbcore (2.1.2+dfsg-2) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 29 Jan 2022 08:10:54 +0100

python-pbcore (2.1.2+dfsg-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/rules (routine-update)

  [ Andreas Tille ]
  * Attempt to enhance creation of documentation to address bug #919052
  * abandon pyxb, use xmlschema for validation if installed

  [ Nilesh Patra ]
  * Fix creation of docs
    Closes: #919052

 -- Andreas Tille <tille@debian.org>  Thu, 23 Dec 2021 17:14:59 +0100
