=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc <!nodoc>,
                python3-sphinx <!nodoc>,
                python3-all,
                python3-setuptools,
@@ -17,7 +19,7 @@
                python3-pytest-runner <!nocheck>,
                python3-pytest-xdist <!nocheck>,
                python3-pytest-cov <!nocheck>,
-               python3-biopython (>= 1.74) <!nocheck>,
+               python3-biopython <!nocheck>,
                python3-xmlschema <!nocheck>,
                pylint,
                python3-coverage
@@ -32,12 +34,10 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-pkg-resources,
-         python3-biopython (>= 1.74)
+         python3-biopython
 Recommends: python3-h5py
 Suggests: python-pbcore-doc (= ${source:Version})
-Breaks: python-pbcore (<= 1.7)
 Provides: python-pbcore
-Replaces: python-pbcore
 Description: Python 3 library for processing PacBio data files
  The pbcore package provides Python modules for processing Pacific Biosciences
  data files and building PacBio bioinformatics applications. These modules
@@ -51,12 +51,12 @@
 
 Package: python-pbcore-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
          libjs-jquery,
          libjs-underscore
-Multi-Arch: foreign
 Description: Python library for processing PacBio data files (documentation)
  The pbcore package provides Python modules for processing Pacific Biosciences
  data files and building PacBio bioinformatics applications. These modules
