=== debian/rules ===
--- 
+++ 
@@ -6,27 +6,23 @@
 export PYBUILD_NAME = pbcore
 export PYBUILD_AFTER_INSTALL = \
   chmod -x {destdir}/{install_dir}/pbcore/data/datasets/*.xml
-
 DESTDIR = $(CURDIR)/debian/python3-$(PYBUILD_NAME)
-
+DOCDIR = $(CURDIR)/debian/python-pbcore-doc
+export LC_ALL=C.UTF-8
 %:
-	LC_ALL=C.UTF-8 dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
-	$(MAKE) doc
+	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python3) $(MAKE) doc
 
 override_dh_install:
 	dh_install
 	mv $(DESTDIR)/usr/bin/.open $(DESTDIR)/usr/bin/pbopen
+	rmdir $(DOCDIR)/usr/share/doc/python3-pbcore/html/_images/
 
 override_dh_installdocs:
 	dh_installdocs -X _source
-
-override_dh_auto_clean:
-	dh_auto_clean
-	$(MAKE) clean
-	rm -rf _tmp
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -50,11 +46,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.org
 
-override_dh_auto_clean:
-	rm -f doc/pbcore.data.datasets.rst doc/pbcore.io.align.rst doc/pbcore.io.dataset.pyxb.rst
-	rm -fr coverage.xml .eggs/README.txt .pytest_cache
-	rm -rf .pybuild
-	rm -rf _tmp doc/_build/
-	find . -name __pycache__ | xargs -r rm -rf 
-	rm -f .coverage nosetests.xml
-	rm -rf pbcore.egg-info
+execute_after_dh_auto_clean:
+	$(MAKE) clean
+	find . -name __pycache__ | xargs -r rm -rf
