=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pytest, python3-pytest-runner, python3-pytest-xdist, python3-pytest-cov
Restrictions: allow-stderr
Architecture: amd64 arm64 ppc64el
